Bug 1410889

Summary: [abrt] evince: g_type_check_instance_cast(): evince killed by SIGSEGV
Product: [Fedora] Fedora Reporter: ddssantana89
Component: evinceAssignee: Marek Kašík <mkasik>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: antonio.montagnani, caolanm, ezwen-redhatbugzilla, feborges, mkasik
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/b2a768b0aa5db5d8d0286a6f92808fb4885a65ad
Whiteboard: abrt_hash:fecaf696d6b46d804fbe824b6218248bf8fe75a0;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-30 20:40:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: exploitable
none
File: limits
none
File: maps
none
File: mountinfo
none
File: namespaces
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description ddssantana89 2017-01-06 17:47:20 UTC
Version-Release number of selected component:
evince-3.20.1-2.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        evince /home/daniel/Documentos/Desenvolvimento/Artigos/SBAI/sbai.pdf
crash_function: g_type_check_instance_cast
executable:     /usr/bin/evince
global_pid:     22218
kernel:         4.8.14-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4066
 #1 mediakeys_service_appeared_cb at ev-media-player-keys.c:169
 #2 g_task_return_now at gtask.c:1107
 #3 g_task_return at gtask.c:1165
 #4 init_second_async_cb at gdbusproxy.c:1807
 #5 g_task_return_now at gtask.c:1107
 #6 g_task_return at gtask.c:1165
 #7 async_init_data_set_name_owner at gdbusproxy.c:1499
 #8 async_init_get_name_owner_cb at gdbusproxy.c:1537
 #9 g_task_return_now at gtask.c:1107

Comment 1 ddssantana89 2017-01-06 17:47:28 UTC
Created attachment 1238057 [details]
File: backtrace

Comment 2 ddssantana89 2017-01-06 17:47:30 UTC
Created attachment 1238058 [details]
File: cgroup

Comment 3 ddssantana89 2017-01-06 17:47:32 UTC
Created attachment 1238059 [details]
File: core_backtrace

Comment 4 ddssantana89 2017-01-06 17:47:33 UTC
Created attachment 1238060 [details]
File: dso_list

Comment 5 ddssantana89 2017-01-06 17:47:35 UTC
Created attachment 1238061 [details]
File: environ

Comment 6 ddssantana89 2017-01-06 17:47:37 UTC
Created attachment 1238062 [details]
File: exploitable

Comment 7 ddssantana89 2017-01-06 17:47:39 UTC
Created attachment 1238063 [details]
File: limits

Comment 8 ddssantana89 2017-01-06 17:47:42 UTC
Created attachment 1238064 [details]
File: maps

Comment 9 ddssantana89 2017-01-06 17:47:44 UTC
Created attachment 1238065 [details]
File: mountinfo

Comment 10 ddssantana89 2017-01-06 17:47:45 UTC
Created attachment 1238066 [details]
File: namespaces

Comment 11 ddssantana89 2017-01-06 17:47:47 UTC
Created attachment 1238067 [details]
File: open_fds

Comment 12 ddssantana89 2017-01-06 17:47:49 UTC
Created attachment 1238068 [details]
File: proc_pid_status

Comment 13 ddssantana89 2017-01-06 17:47:50 UTC
Created attachment 1238069 [details]
File: var_log_messages

Comment 14 Caolan McNamara 2017-01-10 10:50:40 UTC
media keys related somehow, maybe more common in fullscreen mode

Comment 15 Fedora End Of Life 2017-07-26 00:09:59 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-08-08 19:32:52 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 17 Caolan McNamara 2018-01-09 14:39:52 UTC
*** Bug 1530925 has been marked as a duplicate of this bug. ***

Comment 18 Ben Cotton 2018-11-27 16:25:51 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Ben Cotton 2018-11-30 20:40:16 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.